Subject: RE: (SC24.245) Requirements for Kista Meeting

From: [email-masked]
Date: Thu, 19 Dec 96 10:03:45

Steve --

No need for PHIGS Rapporteur Group meeting. I presume Lofton will send you
requirements for the Metafile RG meeting.

  -- Dick

--- On Thu, 19 Dec 1996 09:34:38 -0700  Steve Carson <[email-masked]> 
wrote:

>Attention Conveners and Rapporteurs:
>
>Since some project schedules have changed a bit over the last few months, I
>need to know your requirements again for the Kista meeting. In particular:
>
>1) What meetings will you hold, with how many expected to attend for how
>many days?
>
>2) What are your computer, printer, and photocopying support requirements?
>
>Please communicate this information to me by Monday 13 January so I can
>consolidate it and pass it on the Swedish national body.
>
>
>Steve Carson
>Chair, ISO/IEC JTC1/SC24
>Computer Graphics and Image Processing
>---------------------------------------------------------
>Steve Carson                 phone:   +1-505-521-7399
>GSC Associates Inc.          fax:     +1-505-521-9321
>5272 Redman Road             e-mail:  [email-masked]
>Las Cruces, NM 88011 USA
>---------------------------------------------------------
>

-----------------End of Original Message-----------------

________________________________________________________

Richard F. Puk
Intelligraphics Incorporated
7644 Cortina Court
Carlsbad, California  92009-8206

Phone:  +1-619-753-9027
FAX:    +1-619-753-9027
E-Mail: [email-masked]
________________________________________________________